View Issue Details

IDProjectCategoryView StatusLast Update
0000412OXID eShop (all versions)2. ----- eShop backend (admin) -----public2012-12-07 13:59
Reporterbirute_meilutyte 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0.0.1 revision 14455 
Summary0000412: if option for bidirectional crossselling is on, ajax list with assigned crossselling articles is displayed emtpy
Descriptionif option "Enable bidirectional article crosselling support" is on, ajax list with assigned articles for crossselling is displayed empty, no matter if there were some assignements.
TagsAJAX
Theme
BrowserAll
PHP Version5.2.6
Database Version5.0.33

Activities

arvydas_vapsva

2008-11-26 15:58

reporter   ~0000276

fixed

birute_meilutyte

2008-11-27 10:10

reporter   ~0000277

after fixing, search in crossselling All available Products list is not working correctly. see attached img for more details

2008-11-27 10:11

 

crossselling_search.PNG (45,648 bytes)
crossselling_search.PNG (45,648 bytes)

arvydas_vapsva

2008-12-01 16:03

reporter   ~0000281

fixed

arvydas_vapsva

2008-12-01 16:05

reporter   ~0000282

fixed